
/*Zero*/
*{
	padding: 0;
	margin: 0;
	border: 0;
}
*,*:before,*:after{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
:focus,:active{outline: none;}
a:focus,a:active{outline: none;}

nav,footer,header,aside{display: block;}

html,body{
	height: 100%;
	width: 100%;
	font-size: 100%;
	line-height: 1;
	font-size: 14px;
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
input,button,textarea{font-family:inherit;}

input::-ms-clear{display: none;}
button{cursor: pointer;}
button::-moz-focus-inner {padding:0;border:0;}
a, a:visited{text-decoration: none;}
a:hover{text-decoration: none;}
ul li{list-style: none;}
img{vertical-align: top;}

h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight: 400;}
/*--------------------*/
body{
    font-family: 'Rubik', sans-serif;
    background: #181A1F;
}
.container{
    width: 100%;
    max-width: 1592px;
    padding: 0 20px;
    margin:0 auto;
}
/*--- header ---*/
.header{
    padding: 24px 0;

}
.header .container{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header-links {
    display: flex;
    align-items: center;
    gap: 80px;
}
.header-links .item svg{
    margin-right: 10px;
}
.header-links .item{
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    display: flex;
    align-items: center;
}
.main-lang{
    display: flex;
    align-items: center;
}
.header-lang .wrap{
    position: relative;
}
.hiddent-lang{
    position: absolute;
    top: 38px;
    left: 0;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.main-lang div svg{
    margin-right: 8px;
}
.main-lang{
    display: flex;
    align-items: center;
}
.engl, .rus, .tur{
    cursor: pointer;
}
.main-lang svg{
    cursor: pointer;
}
.hiddent-lang{
    display: none;
}
.hiddent-lang.active{
    display: flex;
}
.main-lang > svg{
    transition: 0.3s;
}
.main-lang > svg.active{
    transform: rotate(180deg);
}

@media(max-width:1050px){
    .header-links{
        display: none;
    }
}




/*---- main content ----*/
.main-content{
    height: calc(100vh - 129px);
    background: url(./image/bg.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.main-content .container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
}
.main-content .left{
    width: 100%;
    max-width: 496px;
}
.main-content .left h1{
    margin-bottom: 20px;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
    color: #E6B13F;
}
.main-content .left p{
    margin-bottom: 20px;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #F0F0F0;
}
.main-content .left a{
    padding: 12px 32px;
    background: #E6B13F;
    border-radius: 40px;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    border:1px solid transparent;
    text-align: center;
    color: #0C0E11;
}


.counter{
    background: #181A1F;
    border-radius: 20px;
    padding: 40px;
    width: 100%;
    max-width: 491px;
}
.form-inputs{
    margin-bottom: 40px;
}

.form-inputs label{
    margin-bottom: 6px;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #F0F0F0;
}
.input-area {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}
.input-area input{
    padding: 10px;
    background: #FFFFFF;
    border: 1px solid #D0D5DD;
    box-shadow: 0px 1px 2px rgba(16, 24, 40, 0.05);
    border-radius: 8px;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #667085;
}
.input-area input::placeholder{
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #667085;
}
.form-amount input{
    padding-left: 32px;
}
.input-area:last-child{
    margin-bottom: 0px;
}
.form-amount{
    position: relative;
}
.ammount-curency{
    position: absolute;
    left: 14px;
    bottom: 12px;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #475467;
}

.form-from-curency svg, .form-to-curency svg{
    display: none;
}
.form-from-curency svg.active, .form-to-curency svg.active{
    display: block;
}
.form-to-curency, .form-from-curency{
    position: absolute;
    bottom: 10px;
    z-index: 22;
    left: 10px;
}
.input-area{
    position: relative;
}


.select-hidden {
    display: none;
    visibility: hidden;
    padding-right: 10px;
}
.select {
    cursor: pointer;
    display: inline-block;
    position: relative;
    font-size: 16px;
    color: #fff;
    width: 100%;
    height: 44px;
}
.select-styled {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 10px 48px 10px 42px;
    background: #FFFFFF;
    border: 1px solid #D0D5DD;
    box-shadow: 0px 1px 2px rgba(16, 24, 40, 0.05);
    border-radius: 8px;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #667085;
}
.select-styled:after {
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    top: 10px;
    right: 14px;
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5 7.5L10 12.5L15 7.5' stroke='%23667085' stroke-width='1.66667' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}
.select-styled:hover {
    background-color: #fff ;
}
.select-styled:active, .select-styled.active {
    background-color: #fff ;
}
.select-styled:active:after, .select-styled.active:after {
    top: 9px;
    border-color: transparent transparent #fff transparent;
}
.select-options {
    display: none;
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    z-index: 999;
    margin: 0;
    padding: 0;
    list-style: none;
    background-color: #fff;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #667085;
}
.select-options li {
    margin: 0;
    padding: 12px 0;
    text-indent: 15px;
    border-top: 1px solid #fff;
}
.select-options li:hover, .select-options li.is-selected {
    color: #E6B13F;
    background: #fff;
}
.select-options li[rel="hide"] {
    display: none;
}

.total{
    margin-bottom: 4px;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    line-height: 60px;
    text-align: center;
    color: #E6B13F;
}
.total-form-to-currency{
    margin-bottom: 16px;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    color: #F1D76D;
}
.total-exchange{
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #F0F0F0;
    text-transform: uppercase;
}


.right{
    width: 100%;
    max-width: 492px;
    padding-left: 10px;
}
.right img{
    width: 100%;
    object-fit: cover;
}

.form-input{
    padding: 10px 45px 10px 10px;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #667085;
    background: #FFFFFF;
    border: 1px solid #D0D5DD;
    box-shadow: 0px 1px 2px rgb(16 24 40 / 5%);
    border-radius: 8px;
    position: relative;
    margin-bottom: 20px;
}

.main-content form{
    display: flex;
    flex-direction: column;
}
.main-content select{
    margin-bottom: 20px;
    padding: 10px;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #667085;
    background: #FFFFFF;
    border: 1px solid #D0D5DD;
    box-shadow: 0px 1px 2px rgb(16 24 40 / 5%);
    border-radius: 8px;
    position: relative;
}
.main-content .btn{
    margin-bottom: 20px;
    cursor: pointer;
} 
 .main-content  select {
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5 7.5L10 12.5L15 7.5' stroke='%23667085' stroke-width='1.66667' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    -webkit-appearance: none;
    background-position-x: 98%;
    background-position-y: 10px;
    background-repeat: no-repeat;
  }
 input[type="submit"]{
    padding: 12px 32px;
    background: #E6B13F;
    border-radius: 40px;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    border:1px solid transparent;
    text-align: center;
    color: #0C0E11;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    margin-bottom: 20px;
    cursor: pointer;
    transition: 0.3s;
}
input[type="submit"]:hover{
    background: #0C0E11;
    color: #E6B13F;
    border: 1px solid #E6B13F;
}
.total-form-to-currency span{
    display: none;
}
.total-form-to-currency span.active{
    display: block;
}
@media(max-width:1050px){
    .main-content{
        height: auto;
        padding: 40px 0;
    }
    .main-content .container{
        flex-direction: column;
    }
    .main-content .left{
        display: block;
        width: 100%;
        max-width: 100%;
        margin-bottom: 60px;
    }
    .main-content .left h1{
        font-size: 34px;
        line-height: 40px;
        margin-bottom: 8px;
    }
    .main-content .left p{
        margin-bottom: 20px;
        font-size: 16px;
        line-height: 24px;
    }
    .main-content .left a{
        display: block;
    }
    .counter{
        padding: 40px 20px;
        margin-bottom: 60px;
    }
    .form-inputs {
        margin-bottom: 40px;
    }
}

@media(max-width:500px){
    .main-content .left a{
        display: block;
    }
}

/*--- footer---*/
.footer{
    padding: 13px 0;
}
.footer-links{
    display: none;
}
.footer-bottom{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer-bottom .link{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #EAECF0;
}
.footer-bottom .text{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #D0D5DD;
}
@media(max-width:1050px){
    .footer-links{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .footer {
        padding: 40px 0;
    }
    .footer-links a{
        margin-bottom: 40px;
        font-family: 'Rubik';
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        color: #FFFFFF;
    }
    .footer-links a svg{
        margin-right: 8px;
    }
    .footer-bottom{
        flex-wrap: wrap;
        justify-content: center;
        column-gap: 24px;
        row-gap: 40px;
    }
    .footer-bottom  .first{
        order: 1;
    }
    .footer-bottom  .second{
        order: 3;
    }
    .footer-bottom  .third{
        order: 2;
    }

}




/*--- currency update ---*/
.Currency-update{
        display: flex;
    justify-content: center;
    background: url(./image/bg.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.Currency-update-wrap{
    display: flex;
    align-items: center;
    width: 100%;
}
.Currency-update .container{
    max-width: 1210px;
}
.Currency-update form{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 80px;
    padding-bottom: 80px;
}



.Currency-update form .form-wrap{
    padding: 40px;
    background: #181A1F;
    border-radius: 20px;
    
}

.Currency-update h1{
    margin-bottom: 40px;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    line-height: 60px;
    text-align: center;
    color: #E6B13F;
}
.Currency-update  .form-wrap-inner .item{
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    gap: 20px;
}
.Currency-update  .form-wrap-inner .item:last-child{
    margin-bottom: 40px;
}
.Currency-update .input-area{
    margin: 0px;
    width: 50%;
}
.main-content  label{
    margin-bottom: 6px;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #F0F0F0;
}
.Currency-update label{
    margin-bottom: 6px;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #F0F0F0;
}

.Currency-update  button, .btn{
    padding: 12px 32px;
    background: #E6B13F;
    border-radius: 40px;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    border:1px solid transparent;
    text-align: center;
    color: #0C0E11;
    display: flex;
    justify-content: center;
    margin: 0 auto;
}



@media(max-height:1100px){
    .Currency-update form{
        padding-top: 80px;
        padding-bottom: 80px;
    }
    
    .Currency-update{
        display: flex;
        justify-content: center;
        background: url(./image/bg.png);
        background-position: center;
        background-size: auto;
        background-repeat: inherit;
    }
}

@media(max-width:990px){
    .Currency-update h1{
        font-size: 34px;
        line-height: 40px;
        margin-bottom: 40px;
    }
    .Currency-update form .form-wrap{
        padding: 20px;
    }
    .Currency-update .form-wrap-inner .item{
        gap: 10px;
        margin-bottom: 20px;
    }
    .Currency-update button{
        width: 100%;
    }
}


input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.Currency-update button, .main-content .left a{
    transition: 0.3s;
}
.Currency-update button:hover, .main-content .left a:hover{
    background: #0C0E11;
    color: #E6B13F;
    border: 1px solid #E6B13F;
}

.header-links a{
	transition: 0.3s;
}
.header-links a:hover{
	color: #E6B13F;
}


.footer-bottom{
	justify-content: center;
}
.footer-bottom a{
	display:none;
}


.Currency-update .form-wrap-inner .item.hidden{
    display: none;
    opacity: 0;
}

.main-content .left a{
	display:none;
}



/*--- table etc ---*/
.half-block{
    margin: 0px;
    width: 50%;
    display: flex;
    gap: 20px;
}


@media(max-width:990px){
    .Currency-update .form-wrap-inner .item.item-mobile{
        flex-direction: column;
    }
    .Currency-update .form-wrap-inner .item.item-mobile > .input-area{
        width: 100%;
    } 
    .Currency-update .form-wrap-inner .item.item-mobile .half-block{
        width: 100%;
        gap: 10px;
    }
    .Currency-update .item.item-mobile .half-block .input-area label{
        font-size: 12px;
    }
    .Currency-update .input-area {
        margin: 0px;
        width: calc(50% - 5px);
    }
}



/*--- table ---*/
.left-table{
    border-radius: 20px;
    padding: 20px;
    padding-left: 0px;
}
.left-table .titles{
    display: flex;
    margin-bottom: 25px;
}

.left-table .titles > div{
    width: 33%;
}

.left-table .titles > div{
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
    color: #E6B13F;
}



.left-table .val-line{
    display: flex;
    margin-bottom: 15px;
}
.left-table .val-line > div{
    width: 33%;
}
.left-table .val-line > div:nth-child(1){

    color: #E6B13F;
}
.left-table .val-line > div:nth-child(2){

    color: #ffff;
}
.left-table .val-line > div:nth-child(3){
 
    color: #ffff;
}

@media(max-width:990px){
    .main-content .left{
        margin-bottom: 40px;
    }
}





.logo {
    position: relative;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 800;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #E6B13F;
    display: flex;
    align-items: center;
}
.logo-image{
    display: flex;
    align-items: center;
    margin-right: 10px;
    position: relative;
}
svg.text{
    position: relative;
    animation: none;
    width: 13px;
}

.logo svg.line{
    left: -5px;
    top: -5px;
    position: absolute;
    width: 24px;
    height: 24px;
    margin: 0;
    -webkit-animation: spin 5s linear infinite;
    -moz-animation: spin 5s linear infinite;
    animation: spin 5s linear infinite;
}
@-moz-keyframes spin { 
    100% { -moz-transform: rotate(360deg); } 
}
@-webkit-keyframes spin { 
    100% { -webkit-transform: rotate(360deg); } 
}
@keyframes spin { 
    100% { 
        -webkit-transform: rotate(360deg); 
        transform:rotate(360deg); 
    } 
}


.left-table{
    margin-bottom: 0px;
}
@media(max-width:990px){
    .left-table{
        margin-bottom: 20px;
    }
}
/*--- reverce table ---*/
.reverce-table{
    padding-top: 0px;
}
.left-table .titles > div{
    font-size: 15px;
    line-height: 21px;
    text-transform: uppercase;
}
.left-table .titles{
    margin-bottom: 20px;
}

.top-title{
    margin-bottom: 0px !important;
}


.main-content .left h2{
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 34px;
    color: #fff;
    margin-bottom: 30px;
}
@media(max-width:990px){
    .reverce-table{
        margin-bottom: 0px;
    }
    .right{
        padding: 0px;
    }
}